.fire-systems-cards {
  margin-top: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.fire-systems .card-wrapper {
  cursor: pointer;
  height: 139px;
  width: 492px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}

.fire-systems .card-wrapper:hover {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1);
}

.fire-systems .card-wrapper-last {
  position: relative;
}

.fire-systems .card-wrapper-last::after {
  content: '';
  position: absolute;
  top: -1px;
  left: -1px;
  width: 30px;
  height: 30px;
  background: url("../img/anti-fire/corner-left-top.svg");
  background-repeat: no-repeat;
}

.fire-systems .card-wrapper .card {
  width: inherit;
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.fire-systems .card-wrapper .card h3 {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  margin-left: 12px;
}

.seo-text {
  padding-top: 150px;
}

.seo-text .head {
  margin-bottom: 100px;
}

.seo-text p {
  text-align: justify;
  width: 900px;
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 40px;
}

.seo-text p:last-child {
  margin-bottom: 0;
}

@media (max-width: 1200px) {
  .seo-text p {
    width: 100%;
  }
  .fire-systems .card-wrapper {
    width: 450px;
  }
}

@media (max-width: 991px) {
  .fire-systems .card-wrapper {
    width: 350px;
  }
  .fire-systems .card-wrapper .card h3 {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .fire-systems-cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .fire-systems .card-wrapper {
    width: 100%;
  }
  .fire-systems .card-wrapper-last:after {
    display: none;
  }
  .fire-systems .card-wrapper .card {
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .fire-systems .card-wrapper .card h3 br {
    display: none;
  }
}

@media (max-width: 525px) {
  .fire-systems .card-wrapper .card {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
